package main

import (
	"fmt"
	"github.com/davecgh/go-spew/spew"
	"log"
)

const steemApiUrl = "https://api.steemit.com"

func main() {
	s := NewSteemAPI(steemApiUrl)

	r, err := s.GetOpsInBlock(20000000, true)

	if err != nil {
		log.Fatal(err)
	}

	spew.Dump(r)
	fmt.Println(r)
}
